#u74
{
	-pie-box-shadow: 6px 0px 8px #7F7F7F;
	-moz-box-shadow: 6px 0px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 0px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 0px 8px rgba(0, 0, 0, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #221646;
	position: relative;
}

#u81
{
	background-color: transparent;
	position: relative;
}

#u87-4
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u94,#u96
{
	border-color: #000000;
	background-color: #C4D600;
	position: relative;
}

#u90-4,#u92-4,#u93-4
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	text-align: center;
	position: relative;
}

